Bug 970488 - PRD34 - [RFE] gluster - Async task support needed
PRD34 - [RFE] gluster - Async task support needed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
medium Severity urgent
: ---
: 3.4.0
Assigned To: Sahina Bose
SATHEESARAN
gluster
: FutureFeature
Depends On: 850422
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 03:02 EDT by Sahina Bose
Modified: 2016-02-10 13:59 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
An enhancement is made to enable the users to manage and monitor the gluster asynchronous operations like Rebalance and Remove Brick.
Story Points: ---
Clone Of: 850422
Environment:
Last Closed: 2014-06-09 10:59:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pm-rhel: Triaged+


Attachments (Terms of Use)

  None (edit)
Comment 1 Sahina Bose 2013-12-19 04:33:34 EST
This is available upstream. To move to ON_QA when 3.4 builds are available
Comment 3 SATHEESARAN 2014-05-15 09:38:45 EDT
Tested with RHEV 3.4 [ av9.1 ][3.4.0-0.20.el6ev] and RHSS 3.0 [glusterfs-3.4.0.1-1.el6rhs]

Async task support (i.e) rebalance, remove-brick could be performed with RHEVM.
If there are any issues related to rebalance/remove-brick will be logged in a seperate bug.

This verification is only for enabling async tasks with RHEV 3.4
Comment 4 errata-xmlrpc 2014-06-09 10:59:33 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html

Note You need to log in before you can comment on or make changes to this bug.